/***
SlimScrollBar plugins css changes
***/
.scroller {
  padding: 0px ;
  margin: 0px ;
  padding-right: 12px ;
  overflow: hidden;
}

.scroller-footer {
  margin-top: 10px;
}

.scroller-footer:after,
.scroller-footer:before {
  content: "";
  display: table;
  line-height: 0;
}

.scroller-footer:after {
  clear: both;
}